domain: "foo.org"
log_level: 2

orm:
  connection: "root:password@tcp(localhost:3306)/karmen_dev"
  options: "charset=utf8&parseTime=True&loc=Local"
  automigrate: true
  reset: false
  regenerate: false

admin:
  username: "admin"
  password: "admin"

ldap:
  host: "localhost"
  port: 389
  bind_password: "admin"
  bind_user: "cn=admin,dc=foo,dc=org"
  root_dn: "dc=foo,dc=org"

limesurvey:
  url: "http://localhost:8081/index.php/admin/remotecontrol"
  username: "admin"
  password: "password"

cloud:
  url: "http://localhost:8082/remote.php/webdav/"
  username: "admin"
  password: "password"
